#NameVirtualHost localhost:80
#<VirtualHost *:80>
<VirtualHost localhost:80>
    DocumentRoot "/Library/WebServer/Documents"
    ServerName localhost
    Options FollowSymLinks
</VirtualHost>

#NameVirtualHost quicy.local:80
<VirtualHost quicty.local:80>
#<VirtualHost *:80>
	ServerName quicty.local
	Options FollowSymLinks
	RewriteEngine On
	RewriteRule ^/(.*)/(css|errors|img|js)/(.*) /Users/tomoyun/QT/$1/htdocs/$2/$3 [L]
	RewriteRule ^/(.*)/(.*)/(.*)/(.*) /Users/tomoyun/QT/$1/htdocs/index.php [L,E=QtRootShift:Yes]
	RewriteRule ^/(.*)/(.*)/(.*) /Users/tomoyun/QT/$1/htdocs/index.php [L,E=QtRootShift:Yes]
	RewriteRule ^/(.*)/(.*) /Users/tomoyun/QT/$1/htdocs/index.php [L,E=QtRootShift:Yes]
</VirtualHost>
